<h1>Flexbox Examples</h1>
<div>
  <p><a href="https://bitbucket.org/_viniro/flexbox" target="blank">Source Code</a></p>
</div>
<hr>

<mat-toolbar-row class="toolbar">
  <button mat-raised-button color="warn" class="toolbar buttons" [routerLink]="[ '/align-content' ]">Align Content</button>
  <button mat-raised-button color="warn" class="toolbar buttons" [routerLink]="[ '/align-self' ]">Align Self</button>
  <button mat-raised-button color="warn" class="toolbar buttons" [routerLink]="[ '/alignment' ]">Alignment</button>
  <button mat-raised-button color="warn" class="toolbar buttons" [routerLink]="[ '/flex-basis' ]">Flex Basis</button>
  <button mat-raised-button color="warn" class="toolbar buttons" [routerLink]="[ '/flex-grow' ]">Flex Grow</button>
  <button mat-raised-button color="warn" class="toolbar buttons" [routerLink]="[ '/flex-shrink' ]">Flex Shrink</button>
  <button mat-raised-button color="warn" class="toolbar buttons" [routerLink]="[ '/flex-wrap' ]">Flex Wrap</button>
  <button mat-raised-button color="warn" class="toolbar buttons" [routerLink]="[ '/flow-direction' ]">Flow Direction</button>
  <button mat-raised-button color="warn" class="toolbar buttons" [routerLink]="[ '/order' ]">Order</button>
  <button mat-raised-button color="warn" class="toolbar buttons" [routerLink]="[ '/justify' ]">Justify</button>
  <button mat-raised-button color="warn" class="toolbar buttons" [routerLink]="[ '/grows-shrink-basis' ]">Grow Shrink
    Basis</button>
  <button mat-raised-button color="warn" class="toolbar buttons" [routerLink]="[ '/hexagon' ]">Hexagon</button>
  <button mat-raised-button color="warn" class="toolbar buttons" [routerLink]="[ '/holy-grail' ]">Holy Grail</button>
  <button mat-raised-button color="warn" class="toolbar buttons" [routerLink]="[ '/grids' ]">Grids</button>
  <button mat-raised-button color="warn" class="toolbar buttons" [routerLink]="[ '/media-objects' ]">Media Objects</button>
  <button mat-raised-button color="warn" class="toolbar buttons" [routerLink]="[ '/vertical' ]">Vertical</button>
</mat-toolbar-row>
<router-outlet></router-outlet>